<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    android:fitsSystemWindows="true">

    <RelativeLayout
        android:layout_marginTop="54dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/main_background"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10">

                <TableLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerHorizontal="true">
                    <!-- Table1-->
                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="5dp">

                        <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="right"
                            android:text="设备编号:"
                            android:focusable="true"
                            android:focusableInTouchMode="true"
                            >
                            <requestFocus/>
                        </com.qmuiteam.qmui.widget.textview.QMUILinkTextView>

                        <EditText
                            android:id="@+id/edittext1"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:layout_weight="1"
                            android:background="@drawable/input_bj"
                            android:hint=""
                            android:inputType="text"
                            android:maxLines="1"
                            android:padding="3dp"
                            android:textSize="12dp" />
                    </TableRow>

                    <!-- Table1-->
                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="5dp">

                        <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:gravity="right"
                            android:text="设备名称:" />

                        <EditText
                            android:id="@+id/edittext2"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:layout_weight="1"
                            android:background="@drawable/input_bj"
                            android:hint=""
                            android:inputType="text"
                            android:maxLines="1"
                            android:padding="3dp"
                            android:textSize="12dp" />
                    </TableRow>

                    <!-- Table1-->
                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="5dp">

                        <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="right"
                            android:text="设备位置:" />

                        <EditText
                            android:id="@+id/edittext3"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:layout_weight="1"
                            android:background="@drawable/input_bj"
                            android:hint=""
                            android:inputType="text"
                            android:maxLines="1"
                            android:padding="3dp"
                            android:textSize="12dp" />

                    </TableRow>

                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="5dp">

                        <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/dp_10"
                            android:gravity="right"
                            android:text="联系电话:" />

                        <EditText
                            android:id="@+id/edittext4"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:layout_weight="1"
                            android:background="@drawable/input_bj"
                            android:hint=""
                            android:inputType="text"
                            android:maxLines="1"
                            android:padding="3dp"
                            android:textSize="12dp" />
                    </TableRow>
                    <!-- Table1-->
                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="5dp">

                        <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="right"
                            android:text="设备详细地址:" />

                        <EditText
                            android:id="@+id/edittext5"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:layout_weight="1"
                            android:background="@drawable/input_bj"
                            android:hint=""
                            android:inputType="text"
                            android:maxLines="1"
                            android:padding="3dp"
                            android:textSize="12dp" />
                    </TableRow>

                    <!-- Table1-->
                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="5dp">

                        <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="right"
                            android:text="门店编号:" />

                        <EditText
                            android:id="@+id/edittext6"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:layout_weight="1"
                            android:background="@drawable/input_bj"
                            android:hint=""
                            android:inputType="text"
                            android:maxLines="1"
                            android:padding="3dp"
                            android:textSize="12dp" />
                    </TableRow>

                    <!-- Table1-->
                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="5dp">

                        <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="right"
                            android:text="门店名称:" />

                        <EditText
                            android:id="@+id/edittext7"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:layout_weight="1"
                            android:background="@drawable/input_bj"
                            android:hint=""
                            android:inputType="text"
                            android:maxLines="1"
                            android:padding="3dp"
                            android:textSize="12dp" />
                    </TableRow>

                    <!-- Table1-->
                    <!--                <TableRow-->
                    <!--                    android:layout_width="wrap_content"-->
                    <!--                    android:layout_height="wrap_content"-->
                    <!--                    android:layout_gravity="center"-->
                    <!--                    android:layout_margin="5dp">-->

                    <!--                    <com.qmuiteam.qmui.widget.textview.QMUILinkTextView-->
                    <!--                        android:layout_width="wrap_content"-->
                    <!--                        android:layout_height="wrap_content"-->
                    <!--                        android:gravity="right"-->
                    <!--                        android:text="门店LOGO:" />-->

                    <!--                    <ImageView-->
                    <!--                        android:id="@+id/image"-->
                    <!--                        android:layout_width="120dp"-->
                    <!--                        android:layout_height="120dp"-->
                    <!--                        android:layout_marginLeft="5dp"-->
                    <!--                        android:src="@mipmap/loading3" />-->
                    <!--                </TableRow>-->

                </TableLayout>
            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>

    <com.qmuiteam.qmui.widget.QMUITopBarLayout
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color_blue"/>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>